"%@ minute" = "%@ minuto";
"days" = "dias";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ horas, %2$@ minuto, %3$@ segundo";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@ dias";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minutos, %2$@ segundo";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ hora, %2$@ minutos";
"24 Hours" = "24 horas";
"Bytes" = "Bytes";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ dia, %2$@ horas, %3$@ minuto";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ hora, %2$@ minutos, %3$@ segundo";
"hours" = "horas";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ minutos";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ dias, %2$@ horas, %3$@ minuto";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ hora, %2$@ minuto";
"1 Hour" = "1 hora";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ hora, %2$@ minutos, %3$@ segundos";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ dias, %2$@ horas, %3$@ minutos";
"%1$@ hours, %2$@ minute" = "%1$@ horas, %2$@ minuto";
"%@ KB" = "%@ KB";
"7 Days" = "7 Dias";
"%@ TB" = "%@ TB";
"minute" = "minuto";
"second" = "segundo";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutos, %2$@ segundos";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ horas, %2$@ minutos, %3$@ segundo";
"hour" = "hora";
"30 Days" = "30 dias";
"KB/s" = "KB/s";
"%@ Day" = "%@ dia";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ horas, %2$@ minuto, %3$@ segundos";
"day" = "dia";
"minutes" = "minutos";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ hora, %2$@ minuto, %3$@ segundos";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ hora, %2$@ minuto, %3$@ segundo";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ dia, %2$@ horas, %3$@ minutos";
"MHz" = "MHz";
"Bits" = "Bits";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ dias, %2$@ hora, %3$@ minutos";
"%1$@ hours, %2$@ minutes" = "%1$@ horas, %2$@ minutos";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ dias, %2$@ hora, %3$@ minuto";
"%1$@ and %2$@" = "%1$@ e %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minuto, %2$@ segundos";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ horas, %2$@ minutos, %3$@ segundos";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ dia, %2$@ hora, %3$@ minuto";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ dia, %2$@ hora, %3$@ minutos";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ minuto, %2$@ segundo";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

